 .u-section-1 {
  background-image: url("images/galerie-aktfotografie-boudoirfotografie.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 653px;
}

.u-section-1 .u-group-1 {
  width: 976px;
  height: auto;
  --color-var: #000000b3;
  min-height: 228px;
  margin: 236px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 200;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-group-1 {
    min-height: 158px;
    width: 751px;
    margin-top: 60px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-group-1 {
    min-height: 129px;
    width: 526px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-group-1 {
    width: 393px;
    min-height: 93px;
    margin-top: 74px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    font-weight: 300;
    width: 241px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-1 .u-group-1 {
    width: 270px;
    min-height: 71px;
    margin-top: 84px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 4px;
    margin-right: 4px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1564px;
}

.u-section-2 .u-video-1 {
  height: 1401px;
  margin-top: 43px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 43px auto 48px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-2 .u-video-1 {
    height: 1377px;
    margin-top: 7px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1334px;
  }

  .u-section-2 .u-video-1 {
    height: 1153px;
    margin-top: 55px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-2 .u-video-1 {
    height: 767px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    width: 351px;
    margin-top: 49px;
    margin-bottom: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-2 .u-video-1 {
    height: 512px;
    margin-top: 21px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 61px 0 47px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 126px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 710px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 590px;
  background-image: url("images/fotostudio-fotograf-zuerich-basel-bern-094.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px 30px 36px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 486px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-4 .u-text-2 {
    font-weight: 200;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 372px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-4 .u-image-1 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-4 .u-image-1 {
    min-height: 351px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 651px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 590px;
  background-image: url("images/bern-basel-zuerich-akt-fotostudio-boudoir.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 16px 30px 36px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 19px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 486px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-5 .u-text-2 {
    font-weight: 200;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 372px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-5 .u-image-1 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-5 .u-image-1 {
    min-height: 351px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}